<?php get_header(); 
		
		if ( have_posts() ) :
			while( have_posts() ) :
				the_post();
				?>
				<article>
					<?php get_template_part( 'template-parts/content', get_post_type() ) ?>
				</article>
				<?php
			endwhile;
		endif;


get_footer(); ?>